<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MatchStatus__c</fullName>
    <externalId>false</externalId>
    <label>Match Status</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Not Started</fullName>
                <default>false</default>
                <label>Not Started</label>
            </value>
            <value>
                <fullName>Started</fullName>
                <default>false</default>
                <label>Started</label>
            </value>
            <value>
                <fullName>Finished</fullName>
                <default>false</default>
                <label>Finished</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
